@charset "utf-8";
.articles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	background-color: #FFF;
}
.wording {
	vertical-align: text-top;
}
.titles {
	font-weight: bold;
	background-color: #333;
	color: #FFF;
}
.Placement {
	font-weight: bold;
	background-color: #09F;
	color: #FFF;
}

.subText {
	background-color: #FFF;
	font-size: 14px;
}
.ArticleHeadings {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	background-color: #333;
}
